WhatsApp: If you have these smartphones, you may soon not be able to access the app

WhatsApp: If you have these smartphones, you may soon not be able to access the app

primary
The new version of the WhatsApp instant messenger will be incompatible with older versions of Android and iOS operating systems as of May 31. Dozens of smartphone models are affected.

Do you use WhatsApp on your smartphone? You may not be able to access it as of May 31. As shown ParisThe new version of the instant messaging app will be incompatible with older versions of Android and iOS.

Every year, we remind our colleagues, WhatsApp sorts out which smartphones have access to the app, and discards the versions that are considered outdated.

Several dozen models are concerned here: Apple iPhone 6s, iPhone 6s Plus, LеnоVо а820, Zте v956, нuаwеі асеnd d2, асеnd g740, ascend Mate, fаеа f1, аrсhоѕ 53 рlаtіnum, 2хенех miniа 500 Ненесаlа Соrе, Саtеrріllаr, Саt В15, реrіа М, Wіkо, Сіnk Fіvе, Darknight, ТHL W8, ZТХ9, Grand а8, L W8, ZТХ9, Grand а8, II Dual, Optimus F5, Optimus L5 II Dual, Optimus L5 II Dual II Dual, Optimus L7II, Optimus F6, Optimus L4 II Dual, Optimus F3, Optimus L4 II, Optimus L2 II, Optimus F3Q.

But don’t panic! as specified ParisIf you are concerned, updating your smartphone system will allow you to continue using WhatsApp.

And to see if you’ll need to do this, take a look at your phone’s settings to see if you have at least the necessary version of iOS10 or Android 4.1.

READ  Jupiter's atmosphere is finally resolved

Leave a Reply

Your email address will not be published.